<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ea5c2abb00d88767397b892750cf6e1f">
  <dict>
    <!--2019-03-15 15:46:00.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-03-15 15:46:00.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2019-03-15 15:46:00.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2019-03-15 15:46:00.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 15:46:00.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 15:46:00.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2019-03-15 15:46:00.000-->
    <string key="virtualnet_operatorname">Digicel</string>
    <!--2019-03-15 15:46:00.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2019-03-15 15:46:00.000-->
    <string key="voicemail_number">555</string>
    <!--2019-03-15 15:46:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
